### Method

# Gtk TreeView get_headers_visible

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_headers_visible (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns `TRUE` if the headers on the `tree_view` are visible.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:headers-visible`

#### Return value

Type: `gboolean`

Whether the headers are visible or not.